;########################################################################
;#                     Ultra Web Server
;#          Copyright (c) PilotLogic Software House.
;#                   All rights reserved.
;#
;# Name: zz_uws_infocfg.ini Configuration file for msmtp
;# Notes: Configure button, version, pop-ups, and menu windows text.
;########################################################################
;
;
[USER]
;
;--- Server text
text = msmtp
version = 1.6.2
hostos = Win32
other =
;
